.footer-2gm {
    display: block;
    position: absolute;
    top: 51px;
    right: -103px;
}

@media only screen and (max-width: 1400px) {
.footer-2gm {
    right: -51px;
    width: 53px;
    top: 79px
}
}

@media only screen and (max-width: 800px) {
.footer-2gm {
 right: 0px;
    width: 43px;
   bottom: 0px;
   top: inherit;
   
}

.header-buttons {
    bottom: initial !important;
	position: absolute;
}

.services_block {
    padding: 162px 0 102px !important;
}


.joker-img {
margin-top: -100px;}

}

#form5 #html_element > div {
width: 100% !important;}

#form5 iframe {
float: left;
    width: 304px;
    margin-left: calc(50% - 126px);
}

#form5 #vCmsKontaktformLiveHolderBtnSubmitSend {
    margin-top: -60px;
}

.lang-line a.en {
    margin: 0 0 10px -3px;
}

@media (max-width:800px) {
    .slider_block .header-buttons {
        position: relative !important;
        background: #f5f0ed;
    }
}

@media (max-width: 767px) {
    .header-buttons .anfrage {
        margin-bottom:0px !important;
    }
}